<template>
<div id="download">
  <div id="download-app">
  <b-container fluid>
  <b-row>
    <b-col id="left-side">
    <b-row id="header-section" class="mb-3">
    <b-col><h1>Download the ftcash App</h1></b-col>
  </b-row>
  <b-row id="content" class="mb-3">
    <b-col><ul>
        <li>Apply for business loan with just a few clicks</li>
        <li>No wallet transactions as the money directly goes to your bank account</li>
        <li>Keep a track of invoices and all other transactions</li>
    </ul></b-col>
  </b-row>
  <b-row class="mb-3">
    <b-col><img id="demo" src="../assets/demo2.png" alt="demo" /></b-col>
    <b-col><img id="demo" src="../assets/demo2.png" alt="demo" /></b-col>
  </b-row>
  <b-row id="last-content" class="mb-3">
    <b-col><p> Let ftcash app help you to get loans without any collateral requirements to build the business of your dreams</p></b-col>
  </b-row>
    </b-col>
    <b-col id="right-side"><img id="demo" src="../assets/demo2.png" alt="demo" /></b-col>
  </b-row>
</b-container>
</div>
</div>
</template>

<script>
export default {
  name: 'DownloadApp'
}
</script>

<style scoped>
#download-app{
    padding-top:70px;
    height:700px;
    padding-left:120px;
}
#right-side{
    float:right;
    text-align:left;
    width:70%;
}
#left-side{
    float:left;
    text-align:left;
    width:100%;
}
#last-content{
    width:75%;
    padding-left:30px;
    color:#2A4B7C;
}
#content{
    text-align:left;
    color:#2A4B7C;
}
#header-section{
    color:#2A4B7C;
}
</style>
